Subject: Ð¾ÑˆÐ¸Ð±ÐºÐ° cl-install Ð½Ð° ml370 g5

Description: ÐŸÑ€Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ð¸ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹:



<pre>

cl-install -d /dev/cciss/c0d0

</pre>



Ð’Ð¼ÐµÑ•Ñ‚Ð¾ Ð´Ð¸Ñ•ÐºÐ° Ð±ÐµÐ· Ñ€Ð°Ð·Ð½Ð¸Ñ†Ñ‹ Ñ‡Ñ‚Ð¾ Ð²Ð±Ð¸Ñ‚ÑŒ, Ð¿Ð¸ÑˆÐµÑ‚:



<pre>

Traceback (most recent call last):

  File "/usr/bin/cl-install", line 53, in <module>

    options.u):

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_install_cmd.py", line 321, in checkAndSetInstallOptions

    self.optobj.values.mbr):

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py", line 1372, in setInstallOptions

    self.setDisks(listDisks,listBinds,listSwaps) and \

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py", line 1049, in setDisks

    convObj = convertDictOpt(self.clVars)

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py", line 405, in __init__

    'os_disk_part', 'os_disk_size')

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py", line 559, in _zipVars

    return zip(*map(self.clVars.Get, argvVarNames))

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 253, in Get

    return self.__Get(nameVar)

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 238, in __Get

    ret = getattr(self, nameVar).Get()

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 93, in Get

    self.value = self.Fill()

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_fill_install.py", line 353, in get_os_disk_dev

    return sorted(self.Get('os_disk_hash').keys(),

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 253, in Get

    return self.__Get(nameVar)

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 238, in __Get

    ret = getattr(self, nameVar).Get()

  File "/usr/lib/calculate-2.2/calculate-lib/pym/cl_datavars.py", line 93, in Get

    self.value = self.Fill()

  File "/usr/lib/calculate-2.2/calculate-install/pym/cl_fill_install.py", line 191, in get_os_disk_hash

    elif metch.groups()[2] in devicesHash:

NameError: global name 'metch' is not defined

</pre>



ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ python Ð´Ð¾ 2.7 Ð¸ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ Ð½Ðµ Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾ 

Ñ€ÐµÑˆÐ¸Ñ‚ÑŒ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ.

History

05/05/2011 11:25 pm - Alexander Tratsevskiy

04/27/2024 1/2



ÐžÐ±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ñ‹ Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚Ðµ Ð¿Ð¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾:



 emerge -1 calculate-utilities

05/10/2011 04:30 pm - Mikhail Hiretsky

- Status changed from New to Feedback

05/12/2011 03:07 pm - Dmitry Efimov

Ð Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚, Ð±Ð»Ð°Ð³Ð¾Ð´Ð°Ñ€ÑŽ.

05/18/2011 12:43 pm - Mikhail Hiretsky

- Status changed from Feedback to Closed

04/27/2024 2/2


